/* ----- Login/Register ----- */
.navbar-user .btn-sm { margin: 7px 0 0 0 !important; }
.navbar-user .fbConnect { display: inline-block; margin: 9px 0 0 10px; vertical-align: top; }

/* ----- User Menu ----- */
.navbar-user .avatarThumb { float: left; margin-right: 10px; width: 60px; height: 60px; overflow: hidden; }
.navbar-user .avatarThumb img { float: left; height: auto; max-width: 60px; }
.navbar-user .userLevelBadge { background: none; bottom: -4px; left: -23px; }
.navbar-user .ulbCorner, .navbar-user .ulbLevel { display: none; }
.navbar-user li { float: left; padding: 0 5px; }
.navbar-user li.last { padding-right: 0;}
.navbar-user li .itemLink:link, .navbar-user li .itemLink:visited { color: #999; display: block; font-size: .813em;  text-decoration: none; text-shadow: 0 1px 2px #fff; } 
.navbar-user li .itemLink:hover, .navbar-user li .itemLink:active { color: #333; }
.navbar-user .new { background: #e85a37; background: -moz-linear-gradient(top, #F19C87 0%, #E85A37 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F19C87), color-stop(100%,#E85A37)); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F19C87', endColorstr='#E85A37',GradientType=0 ); border: solid 1px #e85a37; -webkit-border-radius: 4px;-moz-border-radius: 4px; border-radius: 4px; color: #fff; display: inline-block; font-size: 9px; font-weight: normal; line-height: 10px; min-width: 10px; padding: 1px; text-align: center; }

/* ----- User Dropdown Menu ----- */
.navbar-user .dropdown { padding: 0 5px 10px 0; position: relative; z-index: 502; }
.navbar-user .dropdown .text { float: left; }
.navbar-user .dropdown .tinyDropdown { float: left; margin: 8px 0 0 3px;  }
.navbar-user #myHomeNav .itemLink, .navbar-user #myHomeNavMobile .itemLink { color: #999; display: block; padding: 10px; text-shadow: none; }
.navbar-user #myHomeNav .itemLink:hover, .navbar-user #myHomeNav .itemLink:active, .navbar-user #myHomeNavMobile .itemLink:hover, .navbar-user #myHomeNavMobile .itemLink:active { background: #fcfafa; color: #333; text-decoration: none; }
.dropdown-backdrop { z-index: 0; }


/* ----- Header/Nav ----- */

.navbar-toggle {
  border: none;
  border-radius: 0;
  display: block;
  float: left;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  padding: 18px 15px 19px 15px;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: transparent;
  padding: 18px 14px 19px 16px;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #999;
}
.navbar-default .navbar-toggle:hover .icon-bar {
  background-color: #333;
}
.navbar-toggle .icon-bar {
  display: block;
  width: 30px;
  height: 3px;
  border-radius: 0px;
  -webkit-transition: all ease-in-out .15s;
       -o-transition: all ease-in-out .15s;
          transition: all ease-in-out .15s;
}
.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 7px;
}

button.navbar-toggle:not(.collapsed) .icon-bar:nth-of-type(2) { 
      -ms-transform: rotate(45deg); /* IE 9 */
  -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
          transform: rotate(45deg);
  margin-top: 10px;
  -webkit-transition: all ease-in-out .15s;
       -o-transition: all ease-in-out .15s;
          transition: all ease-in-out .15s;
}

button.navbar-toggle:not(.collapsed) .icon-bar:nth-of-type(3) { 
      -ms-transform: rotate(-45deg); /* IE 9 */
  -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
          transform: rotate(-45deg);
  margin-top: -3px;
  -webkit-transition: all ease-in-out .15s;
       -o-transition: all ease-in-out .15s;
          transition: all ease-in-out .15s;
}

button.navbar-toggle:not(.collapsed) .icon-bar:nth-of-type(4) { 
  display: none;
}

.navbar >.container .navbar-brand {
  height: 60px;
  margin-left: 0;
  padding: 0;
}

.navbar-brand svg:hover {
  width: 58px;
  height: 58px;
  margin: 1px 1px 0 1px;
}

@media (min-width: 768px) and (max-width: 99999px) { /* Changing breakpoint and styles for mobile breakpoint */
  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-collapse.collapse {
    display: none!important;
  }
  .navbar-nav {
    float: none!important;
    margin: 7.5px -15px;
  }
  .navbar-nav>li {
    
  }
  .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .navbar-text {
    float: none;
    margin: 15px 0;
  }
  /* since 3.1.0 */
  .navbar-collapse.collapse.in { 
    display: block!important;
    clear: both;
  }
  .collapsing {
    overflow: hidden!important;
    clear: both;
  }
}

.navbar {
  background: #fff;
  background-image: none;
  background-repeat: no-repeat;
  border: none;
  border-radius: 0;
     -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, .1);
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, .1);
          box-shadow: 0 2px 5px rgba(0, 0, 0, .1);
  min-height: 0;
}

.navbar .container {
  max-width: 1600px;
  padding: 0;
  width: 100%;
}

.navbar-header {
  float: none;
  position: relative;
}

.navbar-collapse {
  padding: 0 10px;
}

.navbar-slogan {
  color: #999;
  font-size: 18px;
  font-weight: 300;
  line-height: 18px;
  position: absolute;
  top: 20px;
  left: 150px;
}

.navbar-slogan.searchOpen {
  display: none;
}

.navbar .block-search {
  float: right;
  width: 65px;
  -webkit-transition: width 0.5s ease-in-out;
     -moz-transition: width 0.5s ease-in-out;
       -o-transition: width 0.5s ease-in-out;
          transition: width 0.5s ease-in-out;
}

.navbar .block-search.searchOpen {
  display: block;
  width: calc(100% - 510px);
  -webkit-transition: width 0.5s ease-in-out;
     -moz-transition: width 0.5s ease-in-out;
       -o-transition: width 0.5s ease-in-out;
          transition: width 0.5s ease-in-out;
}

.navbar form.search {
  display: none;
  padding: 10px 10px 0 0;
}

.navbar .search-o-x {
  border-color: #eee;
  border-width: 0 1px 0 0;
  border-style: solid;
  display: block;
  height: 60px;
  width: 60px;
  cursor: pointer;
  padding: 14px;
}

.navbar .search-o-x.searchOpen {
  border-width: 0 1px;
  padding: 18px;
}

.navbar .search-o-x.searchOpen .icon-search-open {
  display: none;
}

.navbar .search-o-x .icon-search-close {
  display: none;
}

.navbar .search-o-x.searchOpen .icon-search-close {
  display: block;
}

.navbar .search-o-x:hover .icon-search-open path, .navbar .search-o-x:hover .icon-search-close path {
  fill: #333;
}

.navbar-right {
  float: right;
  margin-right: 0;
  -webkit-transition: width 0.5s ease-in-out;
     -moz-transition: width 0.5s ease-in-out;
       -o-transition: width 0.5s ease-in-out;
          transition: width 0.5s ease-in-out;
}

.nav-cta:link, .nav-cta:focus, .nav-cta:visited {
  color: #999;
  float: right;
  font-size: 11px;
  margin-top: 20px;
  text-transform: uppercase;
}

.nav-cta:hover {
  color: #e85a37;
}

.nav-cta span.nav-cta-icon {
  display: inline-block;
  height: 24px;
  margin-top: -2px;
  margin-left: 15px;
  vertical-align: middle;
}

.nav-cta:hover span.nav-cta-icon #icon-newsletter {
  fill: #e85a37;
}

.navbar-user {
  height: 60px;
  padding: 0 15px 0 0;
  width: 314px;
}

.navbar-user .dropdown {
  display: inline-block;
}

.navbar-user .dropdown-menu {
  border-radius: 0 0;
  margin: 0;
  padding: 0;
  right: auto;
  width: 300px;
}

.navbar-text {
  margin-bottom: 20px;
  margin-top: 20px;
}

.navbar-btn {
  margin-bottom: 13px;
  margin-top: 13px;
}

.dropdown-menu {
  background-color: rgba(255, 255, 255, 0.9);
  border:none;
}

.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
  clear: both;
  max-height: none;
  height: calc(100vh - 60px);
  overflow: auto;
}

.navbar-fixed-top .navbar-collapse.searchOpen {
  height: calc(100vh - 121px);
}

/* Featured Article */

.navbar-collapse .post-summary {
    margin: 20px 0;
}

.navbar-collapse .post-summary > a.post {
    display: flex;
    height: 515px;
    overflow: hidden;
    position: relative;
    width: 100%;
    z-index: 2;
}

.navbar-collapse .post-summary .post-image {
  height: 100%;
  width: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  object-fit: cover;
}

.navbar-collapse .post-summary .post-info {
    padding: 20px 15px;
}

.navbar-collapse .post-summary .post-title {
    font-size: 40px;
}

.navbar-collapse .post-summary-3 .esteems {
    right: calc(34.5625% + 20px);
}

@media (max-width: 1599px) {
  .navbar-collapse .post-summary-3 .post-info {
    top: auto;
    bottom: 15px;
    right: 15px;
    left: 15px;
    width: auto;
  }

  .navbar-collapse .post-summary.post-summary-3:hover .post-info {
    top: auto;
  }

  .navbar-collapse .post-summary .post-title {
    font-size: 36px;
  }

  .navbar-collapse .post-summary-3 .esteems {
    right: 30px;
  }
}

@media (max-width: 1199px) {
  .navbar-collapse .post-summary .post-title {
    font-size: 30px;
  }
}

@media (max-width: 991px) {
  .navbar-right {
    width: 60px;
    -webkit-transition: width 0.5s ease-in-out;
       -moz-transition: width 0.5s ease-in-out;
         -o-transition: width 0.5s ease-in-out;
            transition: width 0.5s ease-in-out;
  }
  .nav-cta-text {
    display: none;
  }
  .navbar .block-search.searchOpen {
    width: calc(100% - 255px);
  }
}

@media (max-width: 767px) {
  .container > .navbar-header {
    margin-right: 0;
    margin-left: 0;
  }
  .navbar .search-o-x.searchOpen {
      border-width: 0 1px 1px 1px;
      margin-bottom: -1px;
      height: 61px;
      border-bottom-color: #fff;
      z-index: 3;
      position: absolute;
      right: 60px;
  }
  .navbar .block-search.searchOpen {
    border-top: #eee 1px solid;
    width: 100%;
    -webkit-transition: width 0s;
       -moz-transition: width 0s;
         -o-transition: width 0s;
            transition: width 0s;
    z-index: 2;
  }
  .navbar form.search {
    padding: 10px 15px;
  }
}

@media (max-width: 539px) {
  .navbar-slogan {
    display: none;
  }
}


/* Nav items */

.navbar-collapse .user-actions {
  color: #999;
  min-height: 60px;
  margin-top: 20px;
  padding-top: 10px;
}

.navbar-collapse .user-actions a {
  color: #999;
}

.navbar-collapse .user-actions a:hover {
  color: #e85a37;
}

.navbar-collapse .user-actions .social-follow {
  float: right;
}

@media (max-width: 767px) {
  .navbar-collapse .user-actions .login-reg {
    margin-bottom: 30px
  }
  .navbar-collapse .user-actions .social-follow {
    float: none;
  }
  .navbar-nav {
    margin: 0 -15px;
  }
}

.navbar-collapse .user-actions .social-follow p {
  margin: 0;
}

.navbar-collapse .divider {
  background-color: #eee;
  height: 1px;
}

.navbar-default .navbar-nav > li:hover {
  background: #fcfafa;
}

.navbar-default .navbar-nav > li > a {
  color: #666;
  font-size: 24px;
  min-height: 60px;
  padding-bottom: 20px;
  padding-top: 20px;
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav > li > a {
    min-height: 0;
    padding-bottom: 12px;
    padding-top: 14px;
  }
}

.navbar-default .navbar-nav > li > a:hover span {
  color: #e85a37;
  margin-left: 2px;
}

.navbar-nav > li > ul {
  padding: 0 0 20px 0;
}

.navbar-nav > li > ul > li {
  list-style: none;
}

.navbar-nav > li > ul > li > a {
  color: #666;
}

.navbar-nav > li > ul > li > a:hover {
  color: #e85a37;
}

